<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>suishenbang-sync</artifactId>
        <groupId>com.dgtly</groupId>
        <version>4.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>suishenbang-sync-common</artifactId>
    <dependencies>
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-system</artifactId>
        </dependency>
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.dgtly</groupId>
            <artifactId>suishenbang-wxportal-common</artifactId>
            <version>4.0.0</version>
        </dependency>

        <dependency>
            <groupId>mysql</groupId>
            <artifactId>mysql-connector-java</artifactId>
            <version>5.1.47</version>
        </dependency>
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-csv</artifactId>
            <version>1.6</version>
        </dependency>
    </dependencies>


</project>